<resources>
    <string name="app_name">Funny Prank Sounds</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="setting">Setting</string>
    <string name="category">Category</string>
    <string name="audio">Audio</string>
    <string name="collection">Collection</string>
    <string name="version">Version</string>
    <string name="share">Share</string>
    <string name="oops_looks_like_there_s_no_audio_here_yet_n_please_add_some_fun_sounds">Oops! Looks like there’s no audio here yet.\n 🎧 Please add some fun sounds! 🎶</string>
    <string name="record_audio">Record Audio</string>
    <string name="_00_00_00">00:00:00</string>
    <string name="please_enter_a_name_for_your_recording">Please enter a name for your recording</string>
    <string name="add_audio">Add Audio</string>
    <string name="save_audio">Save Audio</string>
</resources>